using FluentValidation;
using Hotline.Share.Dtos.Order.Handle;

namespace Hotline.Validators.Order;

public class OrderBatchFileDtoValidator:AbstractValidator<OrderBatchFileDto>
{
    public OrderBatchFileDtoValidator()
    {
        RuleFor(d => d.OrderIds).NotEmpty();
    }
}